<app-animal-image [animal]="animal"></app-animal-image>
<div class="eight wide column">
  <div class="ui header">{{ animal.name }}</div>
  <div class="meta">
    <div class="id">ID #{{ animal.id }}</div>
  </div>
  <app-species [species]="animal.species"></app-species>
</div>
<app-animal-count [animal]="animal"></app-animal-count>
